Skip to main content
GET
/
aba-checks
/
{abaCheck}
Get an ABA check
curl --request GET \
  --url https://app.local-vj8qtz.ezyshield.com.au/api/aba-checks/{abaCheck} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "type": "<string>",
    "attributes": {
      "status": "passed",
      "description": "<string>",
      "aba_date": "2023-11-07T05:31:56Z",
      "original_file_name": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "entries": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

abaCheck
string<prefixed id>
required

The ABA check ID

Query Parameters

fields[aba-checks]
enum<string>[]
Available options:
status,
description,
aba_date,
original_file_name,
created_at,
updated_at,
entries

Response

AbaCheckResource

data
AbaCheckResource · object
required